a.primary  {
	color:grey;
	text-decoration:none;}

a.primary:visited{ color:grey;}
a.primary:hover{ color:cb2110;}
a.primary:active{ color:cb2110;}

#navigation a.primary:active{ color:cb2110;}

a.body:visited{ color:grey;}
a.body:hover{ color:grey;}
a.body:active{ color:grey;}

		
ul.primary{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

li.primary{
      	margin:39px 16px 0px 16px;
      	padding:0px;
      	list-style:none;
      	float:left;
      	text-align:left;
      	color:grey;
        font:bold 14px helvetica;
        
}

img		{
      	outline:none;
      	
}


p.one
{
border-style:dashed;
border-width:1px;
border:bottom;
color:grey;
}

p.two
{
border-style:solid;
border-width:1px;
border:bottom;
color:grey;
}




 
a.secondary  {color:black;text-decoration:none;}
		a.secondary:visited {color:black;text-decoration:none;}
		a.secondary:hover {color:none;text-decoration:none;}
	

ul.secondary{
	margin:0px;
	padding:20px;
	list-style-type:none;
}
      




li.secondary{
	margin:px 0px 0px 0px;
      	padding:0px;
      	list-style:none;
      	float:left;
      	text-align:left;
      	color:grey;
        font: 12px helvetica;
      	line-height: 1.5;
      	
      	}
      	
.img-wrap{
height:290px;
overflow:none;
position:relative;
width:455px;
}
.img-overlay{
background-color:#000;
bottom:0;
color:#fff;
opacity:0;
filter: alpha(opacity = 0);
position:absolute;
width:100%;
z-index:1000;
}
.img-overlay h2, .img-overlay p{
padding:5px 10px;
}
.img-wrap:hover .img-overlay{
opacity:0.75;
filter: alpha(opacity = 75);
transition:opacity 0.25s;
-moz-transition:opacity 0.25s;
-webkit-transition:opacity 0.25s;
}
        
        